class AddPProductNoRemiseToPriceLines < ActiveRecord::Migration[6.0]
  def change
    add_column :price_lines, :cc_product_no_remise, :boolean, :default => false
    add_column :price_lines, :ac_product_no_remise, :boolean
  end
end
